From: Michael Fladischer <fladi@debian.org>
Date: Tue, 31 Oct 2023 08:22:46 +0000
Subject: Satisfy assinine sphinx 7.x parsing logic for copyright year
 substitution.

Bug-Debian: https://bugs.debian.org/1042639
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index ed05606..dd04d98 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -10,7 +10,7 @@ globals().update(conf.build_config(
     github_project='celery/celery',
     author='Ask Solem & contributors',
     author_name='Ask Solem',
-    copyright='2009-2023',
+    copyright='2009-2023, Celery Project',
     publisher='Celery Project',
     html_logo='images/celery_512.png',
     html_favicon='images/favicon.ico',
